Subject: RE: nevermind on photo
From: "Dando, Molly" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Thu, 7 Sep 2006 09:44:13 -0400

Patty,
I didn't know you needed one (class write-up).  When we spoke before I went on vacation, you were going to do one.  Anyway,
here goes:  "Don't let your family's history fade away without a trace. Get it recorded now before it's too late.  Learn how to capture the facts along with the emotions of your relatives' lives and make it fun along the road to your history.  Sign up today."

How's that?  I'm so sorry...we'll have to try this again if it doesn't fly--I think I know what my future direction (or part of it will be). Talk later.

Molly A. Dando, editor
Huron County Press
The Newsweekly
Harbor BeachTIMES
(989) 269-2893 x104
(989) 269-2917 FAX
[email-masked]

-----Original Message-----
From: Patty and Mike Finan [mailto:[email-masked]]
Sent: Thu 9/7/2006 9:16 AM
To: Dando, Molly
Subject: nevermind on photo
 
Hi there,

I didn't realize you had someone covering Art in the Park - thanks! You can ignore the pic that I sent with the winners, unless you wanted to pull Everett Shoats out and run just him. He wasn't in Kate's collage that made this week's paper. 

Still need your class write up, please!

Thanks!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007